{
	"editor.defaultFormatter": "biomejs.biome",
	"workbench.colorTheme": "Default Dark+",
	"terminal.integrated.env.windows": {},
	"editor.formatOnSave": true,
	"editor.codeActionsOnSave": {
		"source.fixAll.biome": "explicit",
		"source.organizeImports.biome": "explicit"
	},
	"cSpell.words": [
		"alpla",
		"alplamart",
		"alplaprod",
		"intiallally",
		"ppoo",
		"prodlabels"
	]
}
